<body>

<div class="d-flex" id="wrapper">

  <!-- Sidebar -->
  <div *ngIf="display == true " class="bg-light border-right" id="sidebar-wrapper">
    <div class="sidebar-heading">S.A.F.I </div>
    <div class="list-group list-group-flush">
      <a
        [routerLink]="['../home/list']"
        class="list-group-item list-group-item-action bg-light" routerLinkActive="activo">
        Diligenciar llamado</a>

      <a
        [routerLink]="['../home/create']"
        class="list-group-item list-group-item-action bg-light" routerLinkActive="activo">
        Crear llamado</a>
      <a
        [routerLink]="['../home/create-ficha']"
        class="list-group-item list-group-item-action bg-light" routerLinkActive="activo">
        Crear Ficha</a>
    </div>
  </div>
  <!-- /#sidebar-wrapper -->

  <!-- Page Content -->
  <div id="page-content-wrapper">

    <nav class="navbar navbar-expand-lg navbar-light bg-light border-bottom">
      <a (click)="closeSide()" class="btn btn-info"><i class="fas fa-bars" style="color: aliceblue;"></i></a>

      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav  mt-2 mt-lg-0 ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Link</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Usuarios
            </a>
            <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" [routerLink]="['/account/register']"  >Crear</a>
              <a class="dropdown-item" href="#">Ingresar</a>
              <!--
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">Something else here</a>-->
            </div>
          </li>
        </ul>
      </div>
    </nav>

    <div class="container-fluid">
      <router-outlet></router-outlet>
    </div>
  </div>
  <!-- /#page-content-wrapper -->

</div>
<!-- /#wrapper -->



</body>
